{
    "miniprogramRoot": "dist/",
    "projectname": "%E6%96%87%E6%98%8E%E9%9C%8D%E5%B1%B1",
    "description": "文明城市小程序",
    "appid": "wx39d721c54a0a11c4",
    "setting": {
        "urlCheck": true,
        "es6": false,
        "enhance": false,
        "postcss": false,
        "preloadBackgroundData": false,
        "minified": false,
        "newFeature": false,
        "coverView": true,
        "nodeModules": false,
        "autoAudits": false,
        "showShadowRootInWxmlPanel": true,
        "scopeDataCheck": false,
        "uglifyFileName": false,
        "checkInvalidKey": true,
        "checkSiteMap": true,
        "uploadWithSourceMap": true,
        "compileHotReLoad": false,
        "lazyloadPlaceholderEnable": false,
        "useMultiFrameRuntime": true,
        "useApiHook": true,
        "useApiHostProcess": true,
        "babelSetting": {
            "ignore": [],
            "disablePlugins": [],
            "outputPath": ""
        },
        "enableEngineNative": false,
        "useIsolateContext": true,
        "userConfirmedBundleSwitch": false,
        "packNpmManually": false,
        "packNpmRelationList": [],
        "minifyWXSS": true,
        "disableUseStrict": false,
        "showES6CompileOption": false,
        "useCompilerPlugins": false,
        "minifyWXML": true
    },
    "compileType": "miniprogram",
    "condition": {}
}